<?php
SYSTEM\autoload::registerFolder(dirname(__FILE__).'','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_server_handling','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_command','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_creature','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_event','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_gossip','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_item','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_loot','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_npc','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_object','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_player','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_pool','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_reputation','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_script','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/saimod_mojotrollz_db_spell','');
